--GENERATED ON: 05/12/2024 06:59:57


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['n-cargo-a-ht'] = {
	TEX_WIDTH=1000,
	TEX_HEIGHT=912,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,1,0),
		[3]=v2fM(0,2,0),
		[4]=v2fM(0,3,0),
		[5]=v2fM(0,4,0),
		[6]=v2fM(0,5,0),
		[7]=v2fM(0,6,0),
		[8]=v2fM(0,7,0),
		[9]=v2fM(0,8,0),
		[10]=v2fM(0,9,0),
		[11]=v2fM(0,0,125),
		[12]=v2fM(0,1,0,125),
		[13]=v2fM(0,2,0,125),
		[14]=v2fM(0,3,0,125),
		[15]=v2fM(0,4,0,125),
		[16]=v2fM(0,5,0,125),
		[17]=v2fM(0,6,0,125),
		[18]=v2fM(0,7,0,125),
		[19]=v2fM(0,8,0,125),
		[20]=v2fM(0,9,0,125),
		[21]=v2fM(0,0,25),
		[22]=v2fM(0,1,0,25),
		[23]=v2fM(0,2,0,25),
		[24]=v2fM(0,3,0,25),
		[25]=v2fM(0,4,0,25),
		[26]=v2fM(0,5,0,25),
		[27]=v2fM(0,6,0,25),
		[28]=v2fM(0,7,0,25),
		[29]=v2fM(0,8,0,25),
		[30]=v2fM(0,9,0,25),
		[31]=v2fM(0,0,375),
		[32]=v2fM(0,1,0,375),
		[33]=v2fM(0,2,0,375),
		[34]=v2fM(0,3,0,375),
		[35]=v2fM(0,4,0,375),
		[36]=v2fM(0,5,0,375),
		[37]=v2fM(0,6,0,375),
		[38]=v2fM(0,7,0,375),
		[39]=v2fM(0,8,0,375),
		[40]=v2fM(0,9,0,375),
		[41]=v2fM(0,0,5),
		[42]=v2fM(0,1,0,5),
		[43]=v2fM(0,2,0,5),
		[44]=v2fM(0,3,0,5),
		[45]=v2fM(0,4,0,5),
		[46]=v2fM(0,5,0,5),
		[47]=v2fM(0,6,0,5),
		[48]=v2fM(0,7,0,5),
		[49]=v2fM(0,8,0,5),
		[50]=v2fM(0,9,0,5),
		[51]=v2fM(0,0,625),
		[52]=v2fM(0,1,0,625),
		[53]=v2fM(0,2,0,625),
		[54]=v2fM(0,3,0,625),
		[55]=v2fM(0,4,0,625),
		[56]=v2fM(0,5,0,625),
		[57]=v2fM(0,6,0,625),
		[58]=v2fM(0,7,0,625),
		[59]=v2fM(0,8,0,625),
		[60]=v2fM(0,9,0,625),
		[61]=v2fM(0,0,75),
		[62]=v2fM(0,1,0,75),
		[63]=v2fM(0,2,0,75),
		[64]=v2fM(0,3,0,75),
		[65]=v2fM(0,4,0,75),
		[66]=v2fM(0,5,0,75),
		[67]=v2fM(0,6,0,75),
		[68]=v2fM(0,7,0,75),
		[69]=v2fM(0,8,0,75),
		[70]=v2fM(0,9,0,75),
		[71]=v2fM(0,0,875),
		[72]=v2fM(0,1,0,875),
	},
	FRAME_SIZES={
		[1]={WIDTH=100,HEIGHT=114},
		[2]={WIDTH=100,HEIGHT=114},
		[3]={WIDTH=100,HEIGHT=114},
		[4]={WIDTH=100,HEIGHT=114},
		[5]={WIDTH=100,HEIGHT=114},
		[6]={WIDTH=100,HEIGHT=114},
		[7]={WIDTH=100,HEIGHT=114},
		[8]={WIDTH=100,HEIGHT=114},
		[9]={WIDTH=100,HEIGHT=114},
		[10]={WIDTH=100,HEIGHT=114},
		[11]={WIDTH=100,HEIGHT=114},
		[12]={WIDTH=100,HEIGHT=114},
		[13]={WIDTH=100,HEIGHT=114},
		[14]={WIDTH=100,HEIGHT=114},
		[15]={WIDTH=100,HEIGHT=114},
		[16]={WIDTH=100,HEIGHT=114},
		[17]={WIDTH=100,HEIGHT=114},
		[18]={WIDTH=100,HEIGHT=114},
		[19]={WIDTH=100,HEIGHT=114},
		[20]={WIDTH=100,HEIGHT=114},
		[21]={WIDTH=100,HEIGHT=114},
		[22]={WIDTH=100,HEIGHT=114},
		[23]={WIDTH=100,HEIGHT=114},
		[24]={WIDTH=100,HEIGHT=114},
		[25]={WIDTH=100,HEIGHT=114},
		[26]={WIDTH=100,HEIGHT=114},
		[27]={WIDTH=100,HEIGHT=114},
		[28]={WIDTH=100,HEIGHT=114},
		[29]={WIDTH=100,HEIGHT=114},
		[30]={WIDTH=100,HEIGHT=114},
		[31]={WIDTH=100,HEIGHT=114},
		[32]={WIDTH=100,HEIGHT=114},
		[33]={WIDTH=100,HEIGHT=114},
		[34]={WIDTH=100,HEIGHT=114},
		[35]={WIDTH=100,HEIGHT=114},
		[36]={WIDTH=100,HEIGHT=114},
		[37]={WIDTH=100,HEIGHT=114},
		[38]={WIDTH=100,HEIGHT=114},
		[39]={WIDTH=100,HEIGHT=114},
		[40]={WIDTH=100,HEIGHT=114},
		[41]={WIDTH=100,HEIGHT=114},
		[42]={WIDTH=100,HEIGHT=114},
		[43]={WIDTH=100,HEIGHT=114},
		[44]={WIDTH=100,HEIGHT=114},
		[45]={WIDTH=100,HEIGHT=114},
		[46]={WIDTH=100,HEIGHT=114},
		[47]={WIDTH=100,HEIGHT=114},
		[48]={WIDTH=100,HEIGHT=114},
		[49]={WIDTH=100,HEIGHT=114},
		[50]={WIDTH=100,HEIGHT=114},
		[51]={WIDTH=100,HEIGHT=114},
		[52]={WIDTH=100,HEIGHT=114},
		[53]={WIDTH=100,HEIGHT=114},
		[54]={WIDTH=100,HEIGHT=114},
		[55]={WIDTH=100,HEIGHT=114},
		[56]={WIDTH=100,HEIGHT=114},
		[57]={WIDTH=100,HEIGHT=114},
		[58]={WIDTH=100,HEIGHT=114},
		[59]={WIDTH=100,HEIGHT=114},
		[60]={WIDTH=100,HEIGHT=114},
		[61]={WIDTH=100,HEIGHT=114},
		[62]={WIDTH=100,HEIGHT=114},
		[63]={WIDTH=100,HEIGHT=114},
		[64]={WIDTH=100,HEIGHT=114},
		[65]={WIDTH=100,HEIGHT=114},
		[66]={WIDTH=100,HEIGHT=114},
		[67]={WIDTH=100,HEIGHT=114},
		[68]={WIDTH=100,HEIGHT=114},
		[69]={WIDTH=100,HEIGHT=114},
		[70]={WIDTH=100,HEIGHT=114},
		[71]={WIDTH=100,HEIGHT=114},
		[72]={WIDTH=100,HEIGHT=114},
	},
	FRAME_INDEXS={
		['n-cargo-a-ht0047']=1,
		['n-cargo-a-ht0048']=2,
		['n-cargo-a-ht0045']=3,
		['n-cargo-a-ht0046']=4,
		['n-cargo-a-ht0049']=5,
		['n-cargo-a-ht0052']=6,
		['n-cargo-a-ht0053']=7,
		['n-cargo-a-ht0050']=8,
		['n-cargo-a-ht0051']=9,
		['n-cargo-a-ht0038']=10,
		['n-cargo-a-ht0039']=11,
		['n-cargo-a-ht0036']=12,
		['n-cargo-a-ht0037']=13,
		['n-cargo-a-ht0040']=14,
		['n-cargo-a-ht0043']=15,
		['n-cargo-a-ht0044']=16,
		['n-cargo-a-ht0041']=17,
		['n-cargo-a-ht0042']=18,
		['n-cargo-a-ht0065']=19,
		['n-cargo-a-ht0066']=20,
		['n-cargo-a-ht0063']=21,
		['n-cargo-a-ht0064']=22,
		['n-cargo-a-ht0067']=23,
		['n-cargo-a-ht0070']=24,
		['n-cargo-a-ht0071']=25,
		['n-cargo-a-ht0068']=26,
		['n-cargo-a-ht0069']=27,
		['n-cargo-a-ht0056']=28,
		['n-cargo-a-ht0057']=29,
		['n-cargo-a-ht0054']=30,
		['n-cargo-a-ht0055']=31,
		['n-cargo-a-ht0058']=32,
		['n-cargo-a-ht0061']=33,
		['n-cargo-a-ht0062']=34,
		['n-cargo-a-ht0059']=35,
		['n-cargo-a-ht0060']=36,
		['n-cargo-a-ht0011']=37,
		['n-cargo-a-ht0012']=38,
		['n-cargo-a-ht0009']=39,
		['n-cargo-a-ht0010']=40,
		['n-cargo-a-ht0013']=41,
		['n-cargo-a-ht0016']=42,
		['n-cargo-a-ht0017']=43,
		['n-cargo-a-ht0014']=44,
		['n-cargo-a-ht0015']=45,
		['n-cargo-a-ht0002']=46,
		['n-cargo-a-ht0003']=47,
		['n-cargo-a-ht0000']=48,
		['n-cargo-a-ht0001']=49,
		['n-cargo-a-ht0004']=50,
		['n-cargo-a-ht0007']=51,
		['n-cargo-a-ht0008']=52,
		['n-cargo-a-ht0005']=53,
		['n-cargo-a-ht0006']=54,
		['n-cargo-a-ht0029']=55,
		['n-cargo-a-ht0030']=56,
		['n-cargo-a-ht0027']=57,
		['n-cargo-a-ht0028']=58,
		['n-cargo-a-ht0031']=59,
		['n-cargo-a-ht0034']=60,
		['n-cargo-a-ht0035']=61,
		['n-cargo-a-ht0032']=62,
		['n-cargo-a-ht0033']=63,
		['n-cargo-a-ht0020']=64,
		['n-cargo-a-ht0021']=65,
		['n-cargo-a-ht0018']=66,
		['n-cargo-a-ht0019']=67,
		['n-cargo-a-ht0022']=68,
		['n-cargo-a-ht0025']=69,
		['n-cargo-a-ht0026']=70,
		['n-cargo-a-ht0023']=71,
		['n-cargo-a-ht0024']=72,
	},
};
